{{ ansible_facts["default_ipv4"].address }} {{ ansible_host }} {{ inventory_hostname }}
127.0.1.1 localhost {{ inventory_hostname }}

::1 localhost   ip6-localhost   ip6-loopback
ff02::1 ip6-allnodes
ff02::2 ip6-allrouters
